@charset "UTF-8";

div#main2 {
	width:800px;
}
div#main2 h1 {
	margin:20px 0 10px 0;
	padding:1px 10px;
	text-align: center;
	line-height:2.0;
	color:#fff;
	font-size:94%;	/* 15px相当 */
	font-weight:bold;
	background:#fff url("../images/bg_h2.gif") 100% 100% repeat-x;
}

/* FAQ サブメニュー */
div#main2 .sub-menu {
	margin-top:1em;
	margin-bottom:2em;
	font-size:75%;	/* 12px相当 */
}
div#main2 .sub-menu ul {
	padding:0;
	margin:0;
	display: flex;
	justify-content: center;
	list-style: none;
	color: #134D99;
}
div#main2 .sub-menu ul li {
	padding: 0 .75em;
	line-height: 1em;
	font-weight: bold;
}
div#main2 .sub-menu ul li+li {		/* 縦線区切り */
    border-left: 1px solid #555;
}

div#main2 .sub-menu ul a {
	color: #134D99;
	text-decoration: none;
	font-weight:normal;
}
div#main2 .sub-menu ul a:hover {
   text-decoration: underline;
}

div#main2 dl {
	width:780px;
	margin:0 auto;
}
div#main2 dt {
	font-size:110%;
	color: blue;
	background:#e1f1ff;
	padding: .8em;
}
div#main2 dd {
	padding: .8em;
	margin:2px 0 2em 0;
	background:#f1f1f1;
}

div#main2 dd a {
	color: #134D99;
	text-decoration:none;
}
div#main2 dd a:hover {
	text-decoration:underline;
}
